CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.53, Copyright 1995-2013 Opera Software ASA. Tutti i diritti riservati.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Tutti i diritti riservati.";
